td {  font-size: 12px; line-height: 18px; text-decoration: none; color: #444444; font-family: "Arial"}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
a {  color: #585858; text-decoration: none}
a:hover {  color: #0E74C7; text-decoration: underline}
img{border:0px;}




.input {  border: 1px #AFC2E2 solid; height: 21px; clip:  rect(   ); background-color: #FFFFFF}
.whjs_left {
    float: left;
}
.whjs_right {
    float: left;
    width: 420px;
    margin-left: 20px;
}
.whjs_right p a {
    color: #215bbb;
    text-decoration: underline;
    font-weight: bold;
}
.whjs_list_lb {
    padding-bottom: 35px;
    border-bottom: 1px dashed #ccc;
    padding-top: 12px;
}
.whjs_top {
    width: 655px;
    height: 174px;
	background:url(whjs_bj.png) no-repeat;
}
.whjs_gd {
    width: 625px;
    margin: 0 auto;
    padding-top: 21px;
}
.blue14 a {  color: #046FC1; text-decoration: none; font-size: 14px; line-height: 22px}
.blue14 a:hover {  color: #FF6600; text-decoration: underline}

.blue14b a {  color: #215BBB; text-decoration: none; font-size: 14px; line-height: 22px; font-weight: bold}
.blue14b a:hover {  color: #FF6600; text-decoration: underline}

.blue a {  color: #0077d2; text-decoration: none;/*line-height: 28px;*/}
.blue a:hover {  color: #CC0000; text-decoration: underline}
.blue_b a {  color: #215bbb; text-decoration: none; font-weight: bold}
.blue_b a:hover {  color: #215bbb; text-decoration: none}
.blue1 a { color:#333; } 
.blue1 a:hover {  color: #215bbb; text-decoration: none } 
.blue_x a {  color: #215bbb; text-decoration: underline; font-weight: bold}
.blue_x a:hover {  color: #666666; text-decoration: none}

.blue2 a {  color: #61A0DA; text-decoration: none}
.blue2 a:hover {  color: #6885B4; text-decoration: underline}

.12_x a {  text-decoration: underline; color: #666666}
.12_x a:hover {  color: #0e74c7; text-decoration: none}

.links_14 a {  color: #333333; text-decoration: none; font-size: 14px; line-height: 120%}
.links_14 a:hover {  color: #0C6CBB; text-decoration: underline}

.main_14 {  font-size: 14px; line-height: 26px; text-decoration: none; color: #333333}

.arial {  font-size: 12px; line-height: 19px; text-decoration: none; color: #8D8D8D; font-family: "Arial", "Helvetica", "sans-serif"}

.arial14 {  font-size: 14px; line-height: 22px; text-decoration: none; color: #333333; font-family: "Arial", "Helvetica", "sans-serif"}

.dh a {  color: #FFFFFF; text-decoration: none; font-size: 14px; line-height: 135%}
.dh a:hover {  color: #BFDBF4; text-decoration: none}

.title {  font-size: 22px; line-height: 120%; text-decoration: none; font-family: "Microsoft YaHei", "SimHei", "sans-serif", "Arial"; color: #0068C8}

.main_15 {  font-size: 16px; line-height: 130%; text-decoration: none; font-family: "Microsoft YaHei", "SimHei", "sans-serif", "Arial"; color: #0068C8}

.white a {  color: #FFFFFF; text-decoration: none}
.white a:hover {  color: #D9EBF4; text-decoration: underline}

.menu1 { font-size: 14px;text-decoration: none;cursor:hand;background:url(main_02_2.gif);width:115px; height:36px;}
.menu2 { font-size: 14px;text-decoration: none;cursor:hand;background:url(main_02.gif);width:115px;height:36px;}
.wp_search .search {
    background: url(button_search.gif) left center no-repeat;
    /* background: url(../images/btn_search.gif); */
    width: 58px;
    height: 22px;
    border: 0px;
    cursor: pointer;
}
trs_condition {
    DISPLAY: NONE;
}
table.xq img {
    width: 99px;
}
font.hz a {
    color: #ff6600 !important;
}
font.heiz a {
    color: #444444;
}
font.lz {
    color: #0077d2;
}
font.heiz {
    color: #444444;
}
.wp_subcolumn_list {
    display: block;
    width: 100%;
    padding-left: 0px;
    list-style: none;
}
.wp_article_list .list_item {
    padding-left: 0px;
    list-style: none;
    width: 100%;
    height: 24px;
    line-height: 24px;
    border-bottom: 0px dashed #ccc;
    vertical-align: top;
}
.wp_subcolumn_list .wp_sublist .sublist_title {
    display: block;
    height: 32px;
    line-height: 32px;
    border-bottom: 0px solid #C00;
    margin-bottom: 10px;
}
.wp_article_list .list_item .Article_Index {
    display: none;
    width: 10px;
    height: 16px;
    margin-top: 3px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    text-indent: -99em;
    background: url(wp_article_li_1.png) no-repeat 50%;
}
table.blue td {
  border: 1px solid #CCE4FC;
}
.wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext {
    width: 43px;
    display: inline-block;
    height: 13px;
    background: url(/_upload/tpl/01/2a/298/template298/res/more1.gif);
}
.wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext img {
    display: none;
    vertical-align: bottom;
}
.wp_article_list {
    padding-left: 0px;
    display: block;
    width: 100%;
}
table.xq td {
    padding: 10px 10px;
    border-bottom: 1px dashed #444;
}
.xxq tr {
    height: 158px;
   border-bottom: 1px dashed #ccc;
}
td.xqimg {
    width: 116px;
}
table.wp_article_list_table tr {
    height: 4px;
}
.whjs_right p {
    font-size: 14px;
}
p {
    font-size: 14px;
 
}
.wp_articlecontent table.blue td {
    border: 0px solid #CCE4FC;
}
table.blue1 td {
    border: 0px solid #CCE4FC !important;
}
tr.kzzd p {
    line-height: 10px;
    font-size: 12px;
    font-family: "微软雅黑";
}